Frees the object and removes associated events

- « EventHttpRequest::findHeader

- EventHttpRequest::getBufferEvent »

- PHP Manual
- EventHttpRequest
- Frees the object and removes associated events

# EventHttpRequest::free

(PECL event >= 1.4.0-beta)

EventHttpRequest::free — Frees the object and removes associated events

### Description

public EventHttpRequest::free(): void

Frees the object and removes associated events.

### Parameters

This function has no parameters.

### Return Values

No value is returned.